Subject: bug#8492: 23.3; Time to use a different binding for completion?

From: Lennart Borgman <[email-masked]>
Date: Thu, 21 Apr 2011 22:55:40 +0200

On Thu, Apr 21, 2011 at 10:14 PM, Reuben Thomas <[email-masked]> wrote:
> On 21 April 2011 20:54, Lennart Borgman <[email-masked]> wrote:
>>
>> The same has been said about CUA-bindings. Both cua-mode and viper are
>> parts of Emacs and parts that many users depends on. There are other
>> emulations that are not that important. In fact I do not know of any
>> people still using the other emulations.
>>
>> But the fact is that many people using Emacs depends on cua-mode and
>> viper.
>
> Sure, so from time to time those bindings have to be updated when new
> incompatibilities arise with the default Emacs bindings. How is that a
> big deal?

The big deal is that it is Emacs that has to accommodate its default
bindings since the world outside is so much bigger.